/*
 * @author ( Martin Naef)
*/

/* For hiding fields in the list view */
.jevext_eventby  {display:none;}
#cal_title  {display:none;}
.cal_td_daysnames  {display:none;}


/* For hiding fields in the event editor */

/* main page */
.jevcreator {display:none;}
.jevcategory {display:none;}
.jevaccess {display:none;}
.jevpublished {display:none;}
.jev_description {display:none;}
.jev_contact {display:none;}
/* .jev_extrainfo {display:none;} */
/* calendarpage */
.jeveditrepeats {display:none;}


/* registration */
.rsvp_allowregistration {display:none;}
.rsvp_sessionaccess {display:none;}
.rsvp_allowcancellation {display:none;}
.rsvp_allowchanges {display:none;}
/* .rsvp_showattendees */	/* default = off !!! */
/* .rsvp_attendintro {display:none;} */
/* #jevents .rsvp_extrafields {display:none;} */
#jevrsvpattend  {display:none;}

/* registrationsperiode? */
.jevext_registrationdate {display:none; !important; }
#jevendcancel .jevext_registrationdate {display:none; !important; }

#jevendcancel fieldset {display:none; !important; }

/* invites */
#jevrsvpinvite fieldset  {display:none;}
.jev_allinvites {display:none;}
#jevmessage {display:none;}


/* Fonts */
#registration-tab-pane label { font-size: 90%; }
#registration-tab-pane input { font-size: 90%; }
